.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-videos{
	background:url('icons/Videos-icon.png') no-repeat center center;
}
.icon-calendar{
	background:url('icons/calendar-icon.png') no-repeat center center;
}
.icon-examen{
	background:url('icons/examen-icon.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-password{
	background:url('icons/password-icon.png') no-repeat center center;
}
.icon-gobierno{
	background:url('icons/gobierno.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-efectivo{
	background:url('icons/money-icon.png') no-repeat center center;
}
.icon-adduser{
	background:url('icons/usernew-icon.png') no-repeat center center;
}
.icon-edituser{
	background:url('icons/userproperties-icon.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-retirar{
	background:url('icons/retirar.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-reportes{
	background:url('icons/reportes.png') no-repeat center center;
}
.icon-reportecalifica{
	background:url('icons/reportepagos-icon.png') no-repeat center center;
}
.icon-formatable{
	background:url('icons/formatable-icon.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-graduate{
	background:url('icons/Graduate.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}
.icon-teacherAdd{
	background:url('icons/teachers-icon.png') no-repeat center center;
}
.icon-teacherEdit{
	background:url('icons/teachers-edit.png') no-repeat center center;
}
.icon-teacherDelete{
	background:url('icons/teachers-delete.png') no-repeat center center;
}
.icon-teacher{
	background:url('icons/teachers.png') no-repeat center center;
}
.icon-excel{
	background:url('icons/excel-icon.png') no-repeat center center;
}
.icon-addAlumnos{
	background:url('icons/add-alumnos.png') no-repeat center center;
}
.icon-editAlumnos{
	background:url('icons/edit-alumnos.png') no-repeat center center;
}
.icon-Alumnos{
	background:url('icons/alumnos.png') no-repeat center center;
}
.icon-Alumnos2{
	background:url('icons/alumnos2.png') no-repeat center center;
}
.icon-Libros{
	background:url('icons/librosP.png') no-repeat center center;
}
.icon-Asignaturas{
	background:url('icons/asignaturas.png') no-repeat center center;
}
.icon-Documentos{
	background:url('icons/documents.png') no-repeat center center;
}
.icon-info{
	background:url('icons/file-info-icon.png') no-repeat center center;
}
.icon-expedientes{
	background:url('icons/expediente-icon.png') no-repeat center center;
}
.icon-searchexpedientes{
	background:url('icons/buscaexpediente-icon.png') no-repeat center center;
}
.icon-Usuarios{
	background:url('icons/Usuarios.png') no-repeat center center;
}
.icon-Usuarioinfo{
	background:url('icons/Userinfo.png') no-repeat center center;
}
.icon-UsuarioPassw{
	background:url('icons/Userpassw.png') no-repeat center center;
}
.icon-certificado{
	background:url('icons/certificados.png') no-repeat center center;
}
.icon-certificado2{
	background:url('icons/certificados2.png') no-repeat center center;
}
.icon-mantousers{
	background:url('icons/mantousers.png') no-repeat center center;
}
.icon-word{
	background:url('icons/Word-icon.png') no-repeat center center;
}
.icon-pdf{
	background:url('icons/PDF-icon.png') no-repeat center center;
}
.icon-manto{
	background:url('icons/manto.png') no-repeat center center;
}
.icon-tutores{
	background:url('icons/tutores.png') no-repeat center center;
}
.icon-putzeys{
	background:url('icons/putzeys.png') no-repeat center center;
}
.icon-Upload{
	background:url('icons/upload.png') no-repeat center center;
}
.icon-Salir{
	background:url('icons/salir-icon.png') no-repeat center center;
}
.icon-listado{
	background:url('icons/listado-icon.png') no-repeat center center;
}
.icon-Medusa{
	background:url('icons/medusa.png') no-repeat center center;
}
.icon-Cargo{
	background:url('icons/cargo.png') no-repeat center center;
}
.icon-Notas{
	background:url('icons/calificaciones.png') no-repeat center center;
}
.icon-Boletas{
	background:url('icons/examen-icon.png') no-repeat center center;
}
.icon-Statistics{
	background:url('icons/Statistics-icon.png') no-repeat center center;
}

.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}
.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}
